actions: []
api_documentation: http://docs.ros.org/en/noetic/api/moveit_fake_controller_manager/html
authors: Ioan Sucan <isucan@google.com>
brief: ''
bugtracker: https://github.com/ros-planning/moveit/issues
depends:
- catkin
- moveit_core
- moveit_ros_planning
- pluginlib
- roscpp
depends_on:
- crane_x7_moveit_config
- khi_duaro_moveit_config
- khi_rs007l_moveit_config
- khi_rs007n_moveit_config
- khi_rs013n_moveit_config
- khi_rs020n_moveit_config
- khi_rs025n_moveit_config
- khi_rs030n_moveit_config
- khi_rs080n_moveit_config
- moveit_plugins
- panda_moveit_config
- pincher_arm_moveit_config
- prbt_moveit_config
- sciurus17_moveit_config
- ur10_moveit_config
- ur10e_moveit_config
- ur16e_moveit_config
- ur20_moveit_config
- ur3_moveit_config
- ur3e_moveit_config
- ur5_moveit_config
- ur5e_moveit_config
description: A fake controller manager plugin for MoveIt.
doc_job: https://build.ros.org/view/Ndoc/job/Ndoc__moveit__ubuntu_focal_amd64
has_changelog_rst: true
license: BSD
maintainer_status: maintained
maintainers: "Michael G\xF6rner <me@v4hn.de>, MoveIt Release Team <moveit_releasers@googlegroups.com>"
metapackages:
- moveit_plugins
msgs: []
package_type: package
release_jobs:
- https://build.ros.org/view/Nsrc_uF/job/Nsrc_uF__moveit_fake_controller_manager__ubuntu_focal__source
- https://build.ros.org/view/Nbin_uF64/job/Nbin_uF64__moveit_fake_controller_manager__ubuntu_focal_amd64__binary
- https://build.ros.org/view/Nbin_ufhf_uFhf/job/Nbin_ufhf_uFhf__moveit_fake_controller_manager__ubuntu_focal_armhf__binary
- https://build.ros.org/view/Nbin_ufv8_uFv8/job/Nbin_ufv8_uFv8__moveit_fake_controller_manager__ubuntu_focal_arm64__binary
repo_name: moveit
repo_url: https://github.com/ros-planning/moveit
srvs: []
timestamp: 1708514280.6210773
url: http://moveit.ros.org
vcs: git
vcs_uri: https://github.com/ros-planning/moveit.git
vcs_version: noetic-devel
